Subject: Re: [PATCH net v4] l2tp: Serialize access to sk_user_data with sk_callback_lock

From: Jakub Sitnicki <[email-masked]>
Date: Sat, 19 Nov 2022 14:04:41 +0100

On Fri, Nov 18, 2022 at 03:09 AM -08, Eric Dumazet wrote:
> On Fri, Nov 18, 2022 at 3:00 AM Jakub Sitnicki <[email-masked]> wrote:
>
>>
>> Sorry, I don't have anything yet. I have reserved time to work on it
>> this afternoon (I'm in the CET timezone).
>>
>> Alternatively, I can send a revert right away and come back with fixed
>> patch once I have that, if you prefer.
>
> No worries, this can wait for a fix, thanks.

Proposed fix now posted:

https://lore.kernel.org/netdev/[email-masked]/